/*

Theme Name: X &ndash; Child Theme

Theme URI: http://theme.co/x/

Author: Themeco

Author URI: http://theme.co/

Description: Make all of your modifications to X in this child theme.

Version: 1.0.0

Template: x

*/



@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=2c844428-d53e-4594-8e9b-324b876052ce");



@font-face{

	font-family:"DIN Next W01 Light";

	src:url("fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix");

	src:url("fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix") format("eot"),url("fonts/de1216be-00c2-43c0-9c45-3e7f925eb519.woff2") format("woff2"),url("fonts/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"),url("fonts/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype"),url("fonts/d1b1e866-a411-42ba-8f75-72bf28e23694.svg#d1b1e866-a411-42ba-8f75-72bf28e23694") format("svg");

}



@font-face{

	font-family:"MetaCompPro-Black W01 Regular";

	src:url("fonts/3cd9429f-a936-496b-8946-4b1e79576169.eot?#iefix");

	src:url("fonts/3cd9429f-a936-496b-8946-4b1e79576169.eot?#iefix") format("eot"),url("fonts/5c1bb8b1-50df-4f9e-90d6-46b102c4b401.woff2") format("woff2"),url("fonts/495d0ff9-993f-4eca-9526-912977663f11.woff") format("woff"),url("fonts/ab84b3e1-e5ec-420f-b754-defe22cf9ff6.ttf") format("truetype"),url("fonts/39ead174-83bc-4c85-a497-95ea21707789.svg#39ead174-83bc-4c85-a497-95ea21707789") format("svg");

}



@font-face{

	font-family:"MetaCompPro-BlackIta W01 Rg";

	src:url("fonts/e1379fbe-d5b6-4c4d-a6fb-5f30f07b76c1.eot?#iefix");

	src:url("fonts/e1379fbe-d5b6-4c4d-a6fb-5f30f07b76c1.eot?#iefix") format("eot"),url("fonts/840277dc-24a6-420a-9d0a-03e25fcb74e2.woff2") format("woff2"),url("fonts/20da2c5f-bab3-480f-a0fd-1f9f0b2f1719.woff") format("woff"),url("fonts/8fab235a-1116-4e4d-80e8-3e5f6924ad3d.ttf") format("truetype"),url("fonts/14729b8c-9ed7-44e7-bdc1-ddebf8b371e8.svg#14729b8c-9ed7-44e7-bdc1-ddebf8b371e8") format("svg");

}



@font-face{

	font-family:"Hermes W08 Regular";src:url("fonts/df59283f-94e9-4827-bee1-8a0d69be444b.eot?#iefix");src:url("fonts/df59283f-94e9-4827-bee1-8a0d69be444b.eot?#iefix") format("eot"),url("fonts/38387381-cce9-4297-bee1-7d7635781710.woff2") format("woff2"),url("fonts/8b92160d-8037-4a8f-adae-ecc62ea9368f.woff") format("woff"),url("fonts/0bbb1f66-0e2a-45eb-a477-c614a2d5c599.ttf") format("truetype"),url("fonts/e8ee81f8-7455-4750-b818-64dea5474126.svg#e8ee81f8-7455-4750-b818-64dea5474126") format("svg")

}



/* CLICK DIMENSIONS FORM STYLING */



/* Embeded Forms */



iframe.seda_form_enquiry_modal {height:550px}

iframe.seda_form_enquiry_sidebar {height:657px}

iframe.seda_form_prospectus {height:200px}



body .clickdform .minSize1,

body .clickdform .maxSize1,

body .clickdform .minSize2,

body .clickdform .maxSize2

{max-width:100%;width:100%;min-width:initial;}



#text-11.widget_text {background: #5fb6db;padding: 1em;margin-top: 20px;}

.widget_text .h-widget {color: #fff !important;font-weight: normal; font-style:normal;margin: 0 !important;}



.textwidget .clickdform.mainDiv {float: none !important; margin: 0 !important; padding: 0 !important;}



.responsiveCell.responsiveCellSize1 { width: 100%;}



.clickdform .responsiveCell div.alignBottom {    width: 100%; display:block!important; line-height:12px;}



.clickdform .responsiveCell div.alignTop { display: block!important; width: 100%;}

body .clickdform span {color:#fff !important;}

body .clickdform input[type="text"], 

body .clickdform textarea, 

body .clickdform select {

	width: 100% !important; 

	max-width: 100%; 

	border: 0 !important; 

	color: #424242 !important; 

	padding: 8px !important; 

	height: auto; 

	font-size: 12px !important; 

	box-sizing: border-box;

	font-family: "Open Sans",sans-serif;

}



.responsiveCell.responsiveCellSize1.emptyCell {display: none;}



body .clickdform span {

	margin: 10px 0 0 0;

	font-family: "Open Sans",sans-serif;

}



.clickdform .buttonContainer {display: block!important; margin: 0 auto !important; position: relative;width:92%}



/* white bg form */

body .form-white-bg .clickdform span {color:#111 !important;}

body .form-white-bg .clickdform input[type='text'],

body .form-white-bg .clickdform textarea,

body .form-white-bg .clickdform select {

	border: 1px solid #999 !important;

}

body .form-white-bg .clickdform .responsiveCellSize1

{max-width:100%;width:90%;min-width:initial;}



body .clickdform input#btnSubmit,

body .clickdform .WizardPrevButton,

body .clickdform .WizardNextButton {

	background: #003F62 !important;

	font-family: 'MetaCompPro-BlackIta W01 Rg',sans-serif !important;

    line-height: normal;

    padding: 7px 25px !important;

    border: none;

    text-transform: uppercase;

	color:#fff !important;

}



body .seda-skew-submit-btn .clickdform input#btnSubmit  {

	font-size: 20px !important;

    font-family: 'MetaCompPro-BlackIta W01 Rg',sans-serif !important;

    line-height: normal;

    padding: 7px 25px !important;

    border: none;

    text-transform: uppercase;

    background-color: transparent !important;

	color:#fff !important;

	width:100%;

	margin: 0 0 5px !important;

	float:none !important;

}



body .seda-skew-submit-btn .clickdform .buttonContainer {position:relative;display: block!important; margin: 6px auto 0 !important;width:92%;z-index:2;}

body .seda-skew-submit-btn .clickdform .buttonContainer::after {

    position: absolute;

    -moz-transform: skewX(-25deg);

    -ms-transform: skewX(-25deg);

    -webkit-transform: skewX(-25deg);

    transform: skewX(-25deg);

    display: block;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    content: "";

    z-index: -1;

	background: #003F62 !important;

}

.textwidget .clickdform .width100per {max-width: 100% !important;padding: 8px !important;height: auto;}







/* Application Form */







/* CLASS/STORE LOCATOR ------------------------------------ */



div#wpsl-wrap {font-size: 13px!important;}

input#wpsl-search-btn {text-shadow: none!important;background: #f89c27!important;color: #ffffff!important;font-size: 15px!important;font-weight: 400!important;}





/* General ------------------------------------------------------- */







#x-section-1 .x-1-1 > img {width:100%}



body {line-height: 1.8em !important;/*background-image: url('images/bg-body.png');background-repeat: repeat-x;background-attachment: fixed;*/}



.admin-bar .x-navbar-fixed-top, .admin-bar .x-navbar {top: 46px !important;}



.prominent p {color: #000000;font-size: 1.3em;font-weight: 700;	line-height: 1.4em;}

.prominent p a {color: #000000 !important;}



.x-container.offset {margin: 0 auto;}

.x-brand {display: none !important;}

.x-header-landmark {display: none !important;}

.x-button-regular {}





/*sidebar widget diagnal styles*/







.x-sidebar .view_programs {background: #F36C21 !important;padding: 23px 23px 10px 23px;position: relative;z-index: 1;}

.x-sidebar .view_programs h4{font-size: 4em !important;text-align: center;margin-bottom:0.3em !important;}

.x-sidebar .enquiry-program .heading {text-transform: uppercase; font-family:"DIN Next W01 Light" !important; font-size: 22px !important; line-height: 30px !important;}

.x-sidebar .enquiry-program .enquiry-form {margin-top: -6px;}

.x-sidebar .enquiry-program {margin-top: 160px;margin-bottom: 160px;}

.x-sidebar .enquiry-program{background: #12A2D7 !important;padding: 2px 23px 0px 23px;position: relative;z-index: 1;}



.sidebar-skew::before {background: inherit;top: -75px;bottom: -75px;content: '';display: block;left: 0;position: absolute;right: 0;transform: skewY(-23.5deg);z-index: -1;}







/*.x-sidebar .view_programs:after, .x-sidebar .enquiry-program:after, .x-sidebar .sidebar-submenu:after, .x-sidebar .sidebar-keyinfo:after, .x-sidebar .info-pack:after {background: inherit;bottom: 0;content: '';display: block;height: 200px;left: 0;position: absolute;right: 0;transform: skewY(-23.5deg);transform-origin: 100%;z-index: -1;}



.x-sidebar .enquiry-program:before, .x-sidebar .sidebar-submenu:before, .x-sidebar .sidebar-keyinfo:before, .x-sidebar .info-pack:before {background: inherit;top: -150px;content: '';display: block;height: 200px;left: 0;position: absolute;right: 0;transform: skewY(-23.5deg);transform-origin: 100%;z-index: -1;}*/





.x-sidebar .sidebar-submenu{background: #20A7A9 !important;padding: 2px 23px 0px 23px;position: relative;z-index: 1;margin-top: 159px;}

.x-sidebar .sidebar-submenu a{color:#fff;}

.x-sidebar .sidebar-keyinfo{background: #20A7A9 !important;padding: 2px 23px 0px 23px;position: relative;z-index: 1;margin-top: 111px;}

.x-sidebar .sidebar-keyinfo a{color:#fff;}

.x-sidebar .info-pack{color:#fff;background: #A7549C !important;padding: 2px 23px 0px 23px;position: relative;z-index: 1;margin-top: 159px;}

.x-sidebar .info-pack a, .x-sidebar .info-pack h3{color:#fff;margin-top:5px;}

.x-sidebar .info-pack .information-pack-form img{width: 90%; margin-left: 20px;}

.x-sidebar .info-pack .information-pack-form{margin-top:-20px;}







/* NAV --------------------------------------------------------*/







.ubermenu-skin-deepsky .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {background: #12A2D7 !important;color: #ffffff !important;}

.ubermenu-skin-deepsky .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {font-weight: normal !important;}



#top .x-navbar-inner {background-color: #fff}



.ubermenu .nav-level-1 > .ubermenu-target, .x-navbar .ubermenu-item-home > .ubermenu-target {padding-top: 26px !important;}

.ubermenu .nav-level-1.social-icon a, .ubermenu .nav-level-1.social-icon span {padding: 15px 4px 12px !important;}

.ubermenu-skin-deepsky .ubermenu-item-level-0.social-icon:hover a, .ubermenu-skin-deepsky .ubermenu-item-level-0.social-icon:hover span {background: none !important;}



.ubermenu-skin-deepsky .ubermenu-item-level-0.nav-home:hover a{background: none !important;}



.ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {background: #12A2D7 !important; color: #fff !important;}



.ubermenu-skin-deepsky .ubermenu-item-level-0.social-icon:hover a i, .ubermenu-skin-deepsky .ubermenu-item-level-0.social-icon:hover span i {background: #12A2D7;}



.ubermenu .myseda a {padding-top: 22px !important;}

.ubermenu-current-menu-item .ubermenu-target-text {color: #000 !important;}

.ubermenu-current-menu-item > .ubermenu-submenu .ubermenu-target-text {color: #fff !important;}



.ubermenu-nav {float: right !important;}

.ubermenu-main {border: none !important;-webkit-box-shadow: none !important;-moz-box-shadow: none !important;box-shadow: none !important;}



.ubermenu-nav li.nav-home {position: absolute;left: 0 !important;}

.nav-home:hover > .ubermenu-target {background-color: #1d2856 !important;}

.nav-home.ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target {background-color: #fff !important;}





.ubermenu .ubermenu-target {padding:15px 13px !important;}

.ubermenu .ubermenu-target-text {font-family:"DIN Next W01 Light" !important; font-size:16px;}



.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {display: none !important;}

.ubermenu-skin-deepsky.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding: 0 !important;}



.ubermenu #menu-item-6892 .ubermenu-image {width:211px !important;}

.ubermenu-skin-deepsky .ubermenu-item-level-0 > .ubermenu-target {color: #333 !important;}

.ubermenu-skin-deepsky {background-color: #fff !important; background: inherit !important;}







.ubermenu-skin-deepsky.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-deepsky.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {



margin-top: 0px !important;}







a.home-link img {width: auto !important;height: 100% !important;margin-left: 16px !important;}



#ubermenu-nav-main-107-primary.ubermenu-nav > .ubermenu-current-menu-item a {color: #fff !important;}





/* Nav Social Icons */





.ubermenu .ubermenu-item-layout-icon_left>.ubermenu-icon, .ubermenu .ubermenu-item-layout-icon_right>.ubermenu-icon {background-color: #F36C21;

font-size: 25px; color: #fff; padding: 2px 0 0 0;}

.ubermenu .ubermenu-target.layout-icon_left {padding:5px 5px !important;}







/* SIDEBAR ----------------------------------------------------*/







.x-sidebar {padding: 20px 2% 20px 2% !important;}







/* Sidebar Menu */







.x-sidebar #menu-primary-menu .current_page_item a {color: #000 !important;}







/* FOOTER ------------------------------------------------------*/





footer {padding: 40px 60px !important; background-color:#F36C21 !important;}



.footer-left {color: #fff;font-size: 0.9em; width:60%; float: left;}

.footer-right {color: #fff;font-size: 0.9em; width:40%; float: left; text-align:right;}

.footer-right a {color:#fff;}

.footer-right a:hover {color: #000;}







.ubermenu-skin-deepsky.ubermenu-responsive-toggle {background: #fff !important; color: #000;}









/* REGULAR SEDA BTN 1 LIND ------------------------------------ */





.btn-seda-1 {display: inline-block;text-align: center;color: #fff; font-family:'MetaCompPro-BlackIta W01 Rg',sans-serif !important;font-size: 28px !important;padding: 10px 25px !important; margin-bottom: 1em;border: none;text-transform: uppercase; background-color:#003F62 !important;}



.btn-seda-1:hover {}



.btn-seda-1::after {content:" "; background-image:url(images/decline-shape.png);height:27px;width:15px;display:inline-block;background-repeat: no-repeat;position: relative;left: 10px ;top:4px; }











/* SMALL SEDA BTN 1 LINE ------------------------------ */











.btn-seda-1-small {display:inline-block; margin:0 auto; color: #fff; font-size: 20px !important; font-family:'MetaCompPro-BlackIta W01 Rg',sans-serif !important;line-height: normal;padding: 7px 25px !important;border: none;text-transform: uppercase; background-color:#003F62 !important;-moz-transform: skewX(-25deg);-ms-transform: skewX(-25deg);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}



.btn-seda-1-small:hover  {color:#F36C21 !important}



.btn-seda-1-small span {-moz-transform: skewX(25deg);-ms-transform: skewX(25deg);-webkit-transform: skewX(25deg);transform: skewX(25deg);display:block;}





.btn-seda-1-small:hover {}







.btn-seda-1-small::before {/*content:" ";background-image:url(images/incline-shape.png);height:43px;width:18px;display:inline-block;background-repeat: no-repeat; float:left;*/}







.btn-seda-1-small::after {/*content:" ";background-image:url(images/decline-shape.png);height:43px;width:18px;display:inline-block;background-repeat: no-repeat; position:relative; left:43px; top: 9px;*/}











/* SEDA BTN 2 LINES ------------------------------ */





.btn-seda-2 {height: 117px;/*  min-width: 270px; */display: inline-block;text-align: center;color: #fff;text-shadow: 2px 1px #133063;box-shadow: 2px 2px 5px 0px #888;font-size: 38px !important;font-family:'MetaCompPro-BlackIta W01 Rg',sans-serif !important;font-weight: bold;border: none;text-transform: uppercase;line-height: 38px;padding: 20px 25px !important;background-image: url(images/seda-btn-4-right.png),url(images/seda-btn-4-left.png);background-position: right,left;background-repeat: no-repeat,no-repeat;}



.btn-seda-2:hover {color:#fff;}



.btn-seda-2::after {content:" ";background-image:url(images/seda-arrow-white-19x34.png);height:34px;width:19px;display:inline-block;background-repeat: no-repeat;position: relative;left: 10px ;top:4px; }















/* SEDA BTN 4 LINES ------------------------------ */















.btn-seda-4 {height: 200px;/*  min-width: 270px; */display: inline-block;text-align: center;color: #fff;text-shadow: 2px 1px #133063;box-shadow: 2px 2px 5px 0px #888;font-size: 38px !important;font-family:'MetaCompPro-BlackIta W01 Rg',sans-serif !important;font-weight: bold;border: none;text-transform: uppercase;line-height: 38px;padding: 20px 25px !important;background-image: url(images/seda-btn-4-right.png),url(images/seda-btn-4-left.png);background-position: right,left;background-repeat: no-repeat,no-repeat;}



.btn-seda-4:hover {color:#fff;text-shadow: 3px 2px #000;    }

.btn-seda-4::after {content:" ";background-image:url(images/seda-arrow-white-19x34.png);height:34px;width:19px;display:inline-block;background-repeat: no-repeat;position: relative;left: 10px ;top:4px; }



.x-sidebar.right .btn-seda-1,.x-sidebar.right .btn-seda-1-small, .x-sidebar.right .btn-seda-2,.x-sidebar.right .btn-seda-4{display: block;width: 92%;min-width: inherit;margin:0 4% !important;}











/* Info Pack */



.x-sidebar.right #information-pack-submit.btn-seda-1-small {margin-top: 10px !important;}







/*pic*/







.contact-image {margin-top: -162px;z-index: -1;float: right;}

.page-id-6884 #x-section-1 {padding: 0 !important;}

.page-id-6884 aside.x-sidebar {display: none;}

.page-id-6884 .x-main {width: 100%; z-index: 0;}

.contact-row {z-index: -1;}



.page-id-6884 #x-section-1 {margin: 0 !important;}

.page-id-6884 .x-container.offset {margin: 0;}

.page-id-6884 .enquiry-form {background: hsl(181, 68%, 39%) !important; padding: 2px 23px 0px 23px; margin-top: 136px; position: relative;} 

.page-id-6884 .enquiry-form:before, .page-id-6884 .enquiry-form:after{background: inherit;content: '';display: block;height: 220px;position: absolute;right: 0;transform: skewY(-21.5deg);transform-origin: 100%;z-index: -1;left: 0;}

.page-id-6884 .enquiry-form:before {top: -214px;}

.page-id-6884 .enquiry-form:after {bottom: 0;}

h2.form-heading {color: #fff !important;text-align: right;font-size: 39px !important;padding: 0 !important;margin: -77px 0 14px;width: 60%;float: right;}



.contact-text-col.x-column.x-1-2 {width: 57%; margin-right: 2%;}

.contact-form-col.x-column.x-1-2 {width: 41%;}







.contact-heading {background: #F36C21; background-image: url(/wp-content/themes/x-child/images/contact-bg.png); background-repeat: no-repeat; padding: 29px; margin-bottom: 17px;}

.contact-heading h1 {float: left; font-size: 53px !important; color: #fff; margin: 10px 29px 0 188px !important;}

.contact-phone, .contact-email {font-size: 29px !important; color: #000 !important; margin: 4px; font-weight: 700; text-transform: none;}

.contact-email a {color: #000}

.contact-line-1 {width: 75%;}

.contact-line-2 {width: 51%;}

.contact-text {padding: 0 59px 0 20px;}







/* HOME -----------------------------------------------------------------------*/







.what-skills {background-color: #EAE8EA!important; padding: 20px 45px !important;}

.what-skills-image {float: left;}



.home h2.what-skills-heading {float: left; color: #F36B21 !important; width: 22%; text-align: left !important; margin-left: 20px;}

.home h2.uni-job-heading a {color: #F36B21 !important; text-align: right;}

.home h2.uni-job-heading {width: 287px; text-align: right; float: right; margin-right: 19%; margin-top: 40px !important;}



.uni-job-left {float: left;width: 45%;text-align: right;}

.uni-job-left h3 {font-size: 28px; color: #F36B21; text-align: right; }

.uni-job-right {float: left;width: 45%;margin-left: 31px;}

.uni-job-right h3 {font-size: 28px; color: #F36B21; text-align: left; }

.uni-job-right img {margin: 10px 0; width: 69%;}





#seda-home-whatslike {color: #fff;}

#seda-home-whatslike h4 a {color: #003F62 !important; text-transform: uppercase; font-size: 20px;}

#seda-home-whatslike h2 a {color: #fff !important;}

#seda-home-whatslike h2 a span {color: #fff !important;}

#seda-home-whatslike p a span {color: #fff !important;}



.x-btn.btn-seda-1-small.x-btn-global {margin: 0;}



#seda-home-whereis h2 {color: #F36B21 !important;}

#seda-home-whereis h2 a {color: #F36B21 !important;}

#seda-home-whereis {padding: 20px 0;}

#seda-home-whereis h2.whereis-heading {margin-top: 10px !important; width: 233px; float: right; text-align: right;}

#seda-home-whereis h5 {clear: both; padding-top: 15px !important;}

#seda-home-whereis h5 a {text-transform: uppercase; color: #F36B21 !important;}

#whereis-col-1 {text-align: right;}

#seda-home-whereis h2.whats-going-on {color: #322F31 !important; font-size: 38px !important; width: 277px; float: right; line-height: 34px; clear: both; padding-top: 30px;}



.social-icons {clear: both;}

.social-icons img {width: 56px;}



#seda-home-whereis a.x-btn {float: right;}



.whats-it-like-heading {text-align: right;}



#seda-home-whatslike .x-column.x-1-3 {padding: 0 !important;}

#seda-home-whatslike {padding: 40px 37px 30px 0 !important;}











/* VIDEOS ---------------------------------------------------------------------*/





#post-6745 .x-container {overflow:hidden;}



.videoWrapper {position: relative;padding-bottom: 38.8%;height: 0;width: 100%;}



#video-iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;overflow: hidden;}

#video-iframe img {width: 100%;}



#video-overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

#video-overlay  img {width: 100%;}

#video-buttons {position: absolute;top: 0;right: 0;width: 32.5%;height: 100%;}





.vid-btn {font-family:"MetaCompPro-Black W01 Regular",sans-serif; font-size:39px; -moz-transform: skewX(-25deg);-ms-transform: skewX(-25deg);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}

.vid-btn a {color:#fff; padding:13px 25px; display:block; -moz-transform:skewX(-25deg);-ms-transform: skewX(25deg);-webkit-transform: skewX(25deg);transform: skewX(25deg);}



#seda-home-sports {position: absolute;bottom: 117px;left: -17px; }

#seda-home-apply {position: absolute;bottom: 48px;left: -17px; }

#seda-home-enquire {position: absolute;bottom: 48px;right: -16px; }

#seda-home-apply.vid-btn {-moz-transform: skewX(25deg);-ms-transform: skewX(25deg);-webkit-transform: skewX(25deg);transform: skewX(25deg);}

#seda-home-apply.vid-btn a {-moz-transform: skewX(-25deg);-ms-transform: skewX(-25deg);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}











/* ENQUIRY FORM ------------------------------------------------------------------- */







.enquiry-form {padding: 1em;margin-top: 40px;}

.enquiry-form form {margin: 0 !important;}

.enquiry-form p.heading {color: #ffffff !important;font-size: 1.4em !important;line-height: 2em !important;margin: 0 !important;}

.enquiry-form p.phone {font-size: 3em !important;line-height: 1em !important;font-weight:bold; font-family:'MetaCompPro-BlackIta W01 Rg',sans-serif !important;margin: 0 0 0.5em 0 !important;}







.enquiry-form p.phone a {color: #ffffff !important;}

.enquiry-form label {display: none !important;}

.enquiry-form input[type='text'], .enquiry-form input[type='email'] {border:none;height: 3.2em;}

.enquiry-form textarea {border:none}



.related_widget h4.h-widget {color: #000000 !important; font-size: 1.5em !important; line-height: 1.5em !important; margin: 0 !important;} 







ul.key-program-information {margin-left: 0 !important;list-style: none !important;}



ul.key-program-information li {}





.x-feature-box-text {margin: 0 !important;font-weight: bold;}



ul.child-pages {margin-left: 0 !important;list-style: none !important;}

ul.child-pages li {padding: 0.65em 0 !important;line-height: 1.5 !important;background-color: #fff !important;}

ul.child-pages li a {display: block;font-size: 120% !important;font-weight: bold;color: #004481 !important;}











/* INFORMATION PACK FORM ------------------------------------------------------------------- */







.information-pack-form form {margin: 0 !important;}







.information-pack-form p.heading {font-family:'MetaCompPro-BlackIta W01 Rg',sans-serif !important;color: #000000 !important;font-size: 1.5em !important;font-weight: bold !important;line-height: 1.5em !important;margin: 0 !important;}





.information-pack-form label {display: none !important;}





.ilightbox-overlay.light {background: #000 !important;}

.ilightbox-toolbar.light {top: 8px;left: auto !important;right: 8px;height: 40px !important;border: 2px solid #e5e5e5;background-color: #fff;}

.ilightbox-toolbar.light a.ilightbox-close::before {content: "\f00d";font-size: 30px !important;padding: 5px !important;}

.ilightbox-toolbar.light a.ilightbox-fullscreen::before {content: "\f0c8";font-size: 30px !important;padding: 5px !important;}





.entry-content {margin-top: 0px !important;}



.widget ul li, .widget ol li, .x-sidebar ul.key-program-information li {border-bottom: none;background-color: transparent;padding: 0;}

.menu-widget li a, .x-sidebar ul.key-program-information li a {font-size: 16px;}

.menu-widget li a::before, .x-sidebar ul.key-program-information li a::before {content:"–";display: inline-block;margin-right:4px}





.sidebar-submenu ul {border-top: none !important;}

.ubermenu-submenu .ubermenu-target {padding: 5px 20px !important;}











/* ACCORDIONS */





.x-accordion-heading .x-accordion-toggle.collapsed {font-size: 100%;padding:7px 12px 5px;}

.x-accordion-inner {font-size: 90%;}

.x-accordion-heading .x-accordion-toggle.collapsed:before {color: #004481;}

.x-accordion-heading .x-accordion-toggle:before {color: #004481;}



#programs-sports-2 {margin-top: 10px;}







/* MEDIA QUERIES ###################################################################*/







/* Size Constraint General Adjustment Styles */



@media (max-width:1139px) {



	.what-skills-image {float: none;}

	.home h2.what-skills-heading {float: none; width: 100%; text-align: center !important; margin: 0;}



	#seda-home-year12-qual .year12text .x-column.cs-ta-center {font-size: 15px;}

	#seda-home-map p {top: -145px !important;}

	#seda-home-map > div.blue {top: -57px !important;}

	#seda-home-map > div.purple {top: 10px !important;}





	body .seda-college-programs h1 {margin: 0 -10px 0 10px !important;font-size: 58px !important;padding-left:14%;}







}







/* Regular Menu With Constrained Width Styles */



@media (max-width: 1070px) and (min-width: 960px) {



	.ubermenu .ubermenu-target {padding: 15px 5px !important}



}











/* Regular Two Column View */



@media (max-width: 979px) {



	#seda-home-uni-or-job .uni-or-job .x-raw-content {top: -107px !important;}

	#seda-home-uni-or-job .uni-or-job::after {bottom: 126px !important;}



	body.x-navbar-fixed-top-active .x-navbar-wrap {height: 61px !important;}

	body .x-sidebar {padding: 0 !important;  margin-top: 9.5em;}



	



	/*.x-sidebar .view_programs:after, .x-sidebar .enquiry-program:after, .x-sidebar .sidebar-submenu:after, .x-sidebar .sidebar-keyinfo:after, .x-sidebar .info-pack:after {transform: skewY(-8.5deg); height: 141px;}



	.x-sidebar .enquiry-program:before, .x-sidebar .sidebar-submenu:before, .x-sidebar .sidebar-keyinfo:before, .x-sidebar .info-pack:before {transform: skewY(-8.5deg);}*/



	.x-sidebar .info-pack {padding: 27px 23px 0px 23px; top: -159px;}

	.x-sidebar .info-pack {margin-top: 319px;}

	.view_programs h4.h-widget {text-align: center !important;}



	



}







/* Single Column - Large Width Sidebar Styles  */



@media (max-width: 979px) and (min-width: 481px) {



	.x-sidebar .info-pack .information-pack-form img {max-width: 30%; float: left;}

	.info-form {width: 60%; float: left; margin-left: 5%;}

	.sidebar-skew::before {transform: skewY(-3.5deg);}

	body.page-id-6945 .x-sidebar .widget:last-child, body.page-id-6947 .x-sidebar .widget:last-child {margin-bottom: 10em !important;}



}







/* Regular Menu Styles */



@media (min-width:960px) {



	#top .x-navbar-wrap .x-navbar {top: 0;left: 0;right: 0;position: fixed;background-color: #1d2856 !important;max-width: none;width:auto;}



}







/* Mobile Menu Styles */



@media (max-width:959px) {



	.ubermenu .ubermenu-target {padding: 15px 20px !important}

	.ubermenu-nav {float:none !important}



	.admin-bar .x-navbar-fixed-top, .admin-bar .x-navbar {top: 0px !important;}



	.ubermenu-responsive-toggle .fa {color: #000 !important;}

	.ubermenu-skin-deepsky {border: none !important;}

	.ubermenu-skin-deepsky.ubermenu-responsive-toggle {color: #000 !important;}





	.vid-btn {font-size: 37px;}	



	.x-navbar-inner {min-height: 0px !important;}



	#seda-home-year12-qual.year12 h2.cs-ta-center {font-size: 375% !important;}

	#seda-home-year12-qual .year12heading.x-container.width {width: 441px;}



	.ubermenu-skin-deepsky.ubermenu-responsive-toggle {background-image: url('/wp-content/uploads/2017/04/logo-seda-nsw_small.png') !important;background-repeat: no-repeat !important;background-position: top left !important;background-size: contain !important;}





	.contact-heading h1 {font-size: 40px !important;}

	.contact-phone, .contact-email {font-size: 24px !important;}



	.ubermenu-nav li.nav-home {position: static;}



	h4.dtonly {display: none;}



	body .seda-college-programs h1 {margin: 30px -10px 0 10px !important;font-size: 46px !important;padding-left:20%}



	.footer-left, .footer-right {text-align: center;margin-left: 0%;margin-right: 0%;}

	.contact-image {margin-top: -137px;}









}







@media (max-width: 845px) {



	.contact-heading h1 {float: none;}







}











/* WP Admin Bar Adjustment */



@media (min-width: 783px) {



  .admin-bar .x-navbar-fixed-top, .admin-bar .x-navbar {top: 32px !important;}



}











/* Single Column Size Constraint Adjustment Styles */



@media (max-width: 767px) {







	.home h2, .home .h2 {font-size: 240% !important;}



	.x-accordion {margin-bottom: 4px !important;}



	



	h2.form-heading {width: 100%;}



	#seda-home-music.vid-btn a {padding-left:25px;padding-right:25px;}

	#seda-home-year12-qual .year12heading.x-container.width {float: none; width: 100%; padding-bottom: 0 !important; padding-top: 14px !important;}



	#seda-home-year12-qual.year12 h2.cs-ta-center {text-align: center !important;}

	#seda-home-year12-qual .year12text.x-container.width {width: 100%; float: none; padding: 0 !important;}

	#seda-home-year12-qual .year12text .x-column.cs-ta-center {text-align: center !important; padding-top: 0 !important;}

	#seda-home-uni-or-job h2.uni-job-heading {width: 100%;text-align: center;float: none;margin-right: 0;margin-top: 40px !important;}

	#seda-home-uni-or-job {padding: 0 0 !important;}



	.uni-or-job-col-1 {padding: 0 25px;}



	#seda-home-whatslike  .x-column.whats-it-like-col {padding: 0 25px !important;}



	.home #seda-home-uni-or-job .uni-or-job .x-raw-content > div {transform: skewY(12.5deg);}

	.home #seda-home-uni-or-job .uni-or-job .x-raw-content {top: 0 !important; transform: skewY(-12.5deg);}



	#seda-home-uni-or-job .uni-or-job::after {transform: skewY(-12.5deg) !important;}

	#seda-home-whatslike .x-column.x-1-3:nth-child(1) {width: 100% !important; overflow: visible;}

	#seda-home-whatslike .x-1-3:nth-child(1) .x-raw-content {transform: skewY(-12.5deg) !important;}

	#seda-home-whatslike .x-1-3:nth-child(1) .x-raw-content > div {transform: skewY(12.5deg) !important;}

	#seda-home-whatslike .x-1-3:nth-child(1)::before {transform: skewY(-12.5deg) !important;}

	#seda-home-whatslike {padding: 40px 0 30px 0 !important;}

	#seda-home-whatslike .x-column.x-1-3 {width: 100% !important;}

	#seda-home-whatslike .whats-it-like-heading {text-align: center; margin-top: 69px !important;}

	#seda-home-whereis h2.whereis-heading {width: 100%; float: none; text-align: center;}



	#whereis-col-1 {text-align: center;}



	#seda-home-whereis a.x-btn {float: none;}

	#seda-home-whereis h2.whats-going-on {width: 100%; float: none;}

	#seda-home-map {text-align: center;}

	#seda-home-map p {top: 0 !important; transform: skewY(-12.5deg) !important;}

	#seda-home-map p a {transform: skewY(12.5deg) !important;}

	#seda-home-map p a img {max-height: 600px;}

	#seda-home-map > div {display: none;}

	#seda-home-map > div.blue {top: 150px !important;}

	#seda-home-map > div.teal {top: 74px !important;}



	.whereis-col-1 {padding: 0 !important;}



	#seda-home-whereis {padding: 20px 25px !important;}

	#seda-home-whatslike .x-1-3:nth-child(1)::before {top: 0px !important; z-index: 10;}



	.vid-btn a {padding: 5px 30px;}

	.vid-btn {font-size: 27px;}



	#seda-home-sports {bottom: 71px;}

	#seda-home-apply {bottom: 22px;}

	#seda-home-enquire {bottom: 22px;}



	.home #post-6745 h2, .home #post-6745 .h2 {font-size: 200% !important; line-height: 32px;}



	#seda-home-year12-qual.year12 h2.cs-ta-center {font-size: 200% !important;}



	.uni-job-right h3, .uni-job-left h3 {font-size: 150%;}



	



	body .seda-college-programs h1 {margin: 0 !important;font-size: 44px !important;padding: 0 20px 15px 20%;}



	 body .seda-teal-heading .seda-black-text {padding:20px}



	



	#cs-content .enquiry-form {margin:10px 0;padding:20px;}

	#cs-content .enquiry-form h2.form-heading {margin:10px 0}



	 .contact-text-col.x-column.x-1-2, .contact-form-col.x-column.x-1-2, .contact-line-1 {width: auto;}

	 .contact-image {margin-top: -85px;float:none;}



	#cs-content .enquiry-form::before, #cs-content .enquiry-form::after {display:none;}



	.x-columnize ul {padding: 0 !important;}





	



/*	.x-sidebar .view_programs:after, .x-sidebar .enquiry-program:after, .x-sidebar .sidebar-submenu:after, .x-sidebar .sidebar-keyinfo:after, .x-sidebar .info-pack:after {transform: skewY(-12.5deg);}



	



	.x-sidebar .view_programs:before, .x-sidebar .enquiry-program:before, .x-sidebar .sidebar-submenu:before, .x-sidebar .sidebar-keyinfo:before, .x-sidebar .info-pack:before {transform: skewY(-12.5deg);}*/





}







/* Mobile Only Styles */



@media (max-width: 480px) {



	.sidebar-skew::before {transform: skewY(-16.5deg);}



	#seda-home-uni-or-job .uni-job-left, #seda-home-uni-or-job .uni-job-right {float: none; width: 100%; text-align: center; margin: 0;}

	#seda-home-uni-or-job .uni-job-left h3, #seda-home-uni-or-job .uni-job-right h3 {text-align: center;}

	#seda-home-whatslike .whats-it-like-heading {margin-top: 16px !important;}



	.x-text	h1 {margin-top: 0.2em !important;font-size: 200% !important;}

	.x-text	h2 {margin-top: 0.2em !important;font-size: 160% !important;}

	.x-text	h3 {margin-top: 0.2em !important;font-size: 160% !important;line-height: 100%;	}



	.vid-btn {font-size: 16px;}

	.vid-btn a {padding: 1px 22px;}



	#seda-home-sports {bottom: 44px;}

	#seda-home-apply {bottom: 6px;}

	#seda-home-enquire {bottom: 22px;}



	.uni-or-job-col-1 {padding: 0 5% 0 5% !important;}



	#seda-home-map p {height: 390px !important;}



	.social-icons img {width: 50px;}



	body .x-sidebar {padding: 0 !important;  margin-top: 12.5em;}



	.alignright, .alignleft {float: none; margin: 0 auto; width: 100%;}

	

	.seda-btn-skew-25 > a, a.seda-btn-skew-25 {font-size:20px !important;}







}



.ubermenu .myseda a {

    padding-top: 22px !important;

}









